aboutsummaryrefslogtreecommitdiff
path: root/src/auditor/generate-auditor-basedb.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/auditor/generate-auditor-basedb.sh')
-rwxr-xr-xsrc/auditor/generate-auditor-basedb.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/src/auditor/generate-auditor-basedb.sh b/src/auditor/generate-auditor-basedb.sh
index 6fbb4ad2d..0c52a06c4 100755
--- a/src/auditor/generate-auditor-basedb.sh
+++ b/src/auditor/generate-auditor-basedb.sh
@@ -13,7 +13,8 @@
# user running this script must be Postgres superuser
# and be allowed to create/drop databases.
#
-set -eux
+set -eu
+# set -x
function get_iban() {
export LIBEUFIN_SANDBOX_USERNAME=$1